<!--Header-->
<header id="Header-container">
    <div class="container">
        <div class="row Header-container-AlignV">
            <div class="col-6 col-md-4">
                <h1 class="TitleProyect">Adsi Store</h1>
            </div>
            <div class="col-6 text-right d-block d-sm-none">
                <button class="navbar-toggler d-sm-none" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                   <fa-icon [icon]="faBars" class="IconBars"></fa-icon>
                </button>
            </div>
            <div class="col-6 col-sm-6 offset-md-2 col-md-6 text-right">
                <a href="#" class="Login text-uppercase font-weight-bold d-none d-sm-block">Login</a>
            </div>
        </div>
    </div>
</header>
<!--End Header-->
<!--Menu-->

<nav class="navbar navbar-expand-sm navbar-light bg-light PaddingResponsive">
    <div class="container">

        <!--navbar of application-->
        <div class="collapse navbar-collapse justify-content-sm-center NavbarCollapse" id="navbarNav">
            <ul class="navbar-nav">
                <li class="nav-item" routerLinkActive="active">
                    <a href="#" class="nav-link" [routerLink]="['index']">Home<samp class="sr-only">(current)</samp></a>
                </li>
                <li class="nav-item" routerLinkActive="active">
                    <a href="#" class="nav-link" [routerLink]="['catalogo']">Catalogo</a>
                </li>
                <li class="nav-item" routerLinkActive="active">
                    <a href="#" class="nav-link disabled" tabindex="-1" aria-disabled="true">Carrito</a>
                </li>
            </ul>
        </div>
        <!--End navbar of application-->
        <div class="col-12 col-md-6 offset-md-2 d-none d-md-block">
            <form>
                <div class="input-group">
                    <input type="text" class="form-control" placeholder="¿encontro lo que buscaba?">
                    <samp class="input-group-btn">
                        <button class="btn btn-adsi" type="button">
                            <fa-icon [icon]="faSearch"></fa-icon>
                            Buscar
                        </button>
                    </samp>
                </div>
            </form>
        </div>
    </div>
</nav>

<!--End Msenu-->